Subject: [NOBBC] Correction to one statement in last email

From: NOBBC <[email-masked]>
Date: Mon, 25 May 2015 18:01:56 -0700

Members,

I was mistaken when I indicated in an earlier email that Dan had signed 
me up to FB. Apparently, years ago, either before or more probably 
around the time of Ron's death, I tried to get access to the account and 
it was never approved. Dan simply approved it, along with some others 
that were pending.

Dan reports there has fair amount of activity on the site in the last 24 
hours.

Members - please make a decision about how you want to handle this 
stuff. It's burning my precious time and I would like to pass this on to 
someone else.

Thanks,

Greg Tatarian
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive